"Full Duplex" = "Dúplex complet";
"Half Duplex" = "Semidúplex";
"Name" = "Nom";
"Connecting…" = "Connectant…";
"NOT CONNECTED" = "SENSE CONNEXIÓ";
"Configurations" = "Configuracions";
"DHCP" = "DHCP";
"Network" = "Xarxa";
"DNS" = "DNS";
"SNR" = "Relació senyal/soroll";
"Download" = "Descarregar";
"Turn Wi-Fi On" = "Activar la Wi-Fi";
"PEAK" = "Pics";
"Noise" = "Soroll";
"PROCESSES" = "PROCESSOS";
"Connection Speed" = "Velocitat";
"Channel" = "Canal";
"Renew DHCP Lease" = "Renovar assignació de DHCP";
"Media Subtype" = "Subtipus de suport";
"Copy Address" = "Copiar l’adreça";
"HARDWARE" = "MAQUINARI";
"Connected" = "Connectat";
"NETWORK" = "XARXA";
"Upload" = "Carregar";
"Turn Wi-Fi Off" = "Desactivar la Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Velocitat de transmissió";
"Disconnecting…" = "Desconnectant…";
"Link Speed" = "Velocitat de l’enllaç";
"10baseTX" = "10baseTX";
"Media Options" = "Opcions de suport";
"Location" = "Ubicació";
"IP" = "IP";
"Disconnect" = "Desconnectar";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autenticant…";
"100baseTX" = "100baseTX";
"Connect" = "Connectar";
"Public IP" = "Pública";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Actualitzar";
"Subnet Mask" = "Màscara de subxarxa";
"Unknown" = "Desconegut";
"Time Connected" = "Temps de connexió";
"Hide This Connection" = "Amagar aquesta connexió";
"Router" = "Encaminador";
"Flow Control" = "Control de flux";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

